body {
	margin:0;
	padding:0;
	
	/*
	background-image: url(./bg2.jpg);
	background-repeat: repeat-x;
	background-color: #3F3F3F;
	*/
	
	background-color: #5B5B5B;
	background-image: url(./FOL_bg.png);
}

div#inner {
	/*margin:0 auto; /* zentrieren - alte version*/
	
	position: absolute;
	top:0;
	left:50%;
	margin-left:-500px;
	
	width:1000px;
	/*
	text-align: left; ???
	border:1px solid #444444;
	*/
	/* border-right:1px solid #444444; */
	/* background-color:#E8E8E8; */
	
	z-index: 10;
}

div#menu {
	width:750px;
	height:85px; /* was 100 for 4 entries */ 
	
	padding-left: 230px;
	padding-top: 35px;
	padding-bottom: 10px;
	
	text-align: center;
	line-height: 1.2; /*1 für einzeiliges menü besser*/
}
div#menuHeadline {
	position:relative;
	margin:0px;
	padding:0px;
	top:-20px;
	right:10px; /* was 5 */

	color:#dddbf3;
	font-size:28px;
	text-align:right;
	/*
	float:right;
	*/
}
div#menuContent {
	position:relative;
	top:-15px; /* was -17 */
}

div#menuBlog {
	position:absolute;
	width:120px;
	height:120px;
	/*
	*/
	z-index: 1000;
	margin: 0px;
	padding: 0px;
	top:11px;  /* was 7 for 4 entries */ 
	left:145px; 
}

div#menuMe {
	background-image: url(./transparentPNGs/bg_orange.png);
	width:213px; /* was 200 */
	height:77px; /* was 90 */ /* was 92 for 4 entries */ 
	float: left;
	/*
	*/
}
div#menuNrg {
	background-image: url(./transparentPNGs/bg_pink.png);
	width:213px; 
	height:77px;
	float: left;
	/*
	*/
}
div#menuPractice {
	background-image: url(./transparentPNGs/bg_cyan.png);
	width:213px;
	height:77px;
	float: left;
	/*
	*/
}
div#menuHome {
	background-image: url(./transparentPNGs/white10percent.png);
	
	width:104px; /* was 80 */
	height:24px; /* plus padding-top = height */  /* was 29 for 4 entries */ 
	padding-top:12px;  /* was 15 for 4 entries */ 
	
	float: right;
}
div#menuContact {
	background-image: url(./transparentPNGs/white10percent.png);
	
	width:104px; /* was 80 */
	height:24px; /* plus padding-top = height */
	padding-top:12px;
	margin-top:5px; /* space to "home" */
	
	float: right;
}

div#menuFB {
	position:absolute;
	width:36px;
	height:36px;
	/*
	*/
	z-index: 1000;
	margin: 0px;
	padding: 0px;
	top:76px;
	left:986px;
}

div#title {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: right;
	/*
	border-top:1px dashed #444444;
	background-color:#FAFAFA;
	*/
}

div#pageArea {
	/*
	background-image: url(./transparentPNGs/content_fade-in.png);
	background-repeat: repeat-x;
	background-color:#FCFCFC;

	background: #fff url(./transparentPNGs/content_fade-in.png) no-repeat;	
	*/
	
	position:relative; /* needed for backgrounds... */
	
	width:1000px;
	float:left;
}
div#pageArea_BG_top {
	/* background-image: url(./transparentPNGs/content_bg_gray_top.png); */
	width:1000px;
	height:150px;
	
	position:absolute;
	top:0px;
	
	z-index: -10;
}
div#pageArea_BG_middle {
	width:1000px;
	height:100%; /* is adjusted via JS */
	
	/* background-image: url(./transparentPNGs/content_bg_gray_middle.png); */
	background-repeat: repeat-y;
	
	position: absolute;
	top:150px;
	bottom:150px;
	
	z-index: -20;
}
div#pageArea_BG_bottom {
	/* background-image: url(./transparentPNGs/content_bg_gray_bottom.png); */
	width:1000px;
	height:150px;

	position:absolute;
	bottom:0px;
	
	z-index: -10;
}

div#subMenu {
	float:left;

	width:180px;
	margin-left:20px;
	margin-right:10px;
	padding:10px;
	
	text-align:right;
	line-height: 1.2;
	
	/*
	background-color:red;
	*/
}

div#apps {
	float:left;

	width:180px;
	margin-left:20px;
	margin-right:10px;
}
div.app {
	width:180px;
	padding:10px;
	padding-bottom:15px;
	margin-top:10px;
	
	overflow:hidden;
	line-height:1;
	
	background-image: url(./transparentPNGs/white50percent.png);
		
	/*	
	background-color:#FAFAFA;
	*/
	
	opacity: 0.1;
	filter:alpha(opacity=10);
	/* -moz-opacity: 0.8; ??? needed ??? */
}

div#content {
	float: right;
	width:748px;

	margin-right:20px;
	
	padding-top:30px;
	padding-bottom:30px;
	
	border:1px solid #999999; /* E0E0E0 */

	line-height: 1.3;
	background-color:#FAFAFA;
	
	/*
	position: relative;
	left:250px;
	*/
}

div#footer {
	clear:both;
	
	padding: 20px;
	margin-bottom:30px;
	/* border-bottom:1px solid #444444; */
	line-height: 1;
	color: white; 
	/*
	background-color:#E8E8E8;
	*/
}